đŸ‘ī¸ Viewing: footer.css

âœī¸ Edit đŸ“Ĩ Download ← Back

.page-item.active .page-link{
    background-color:#1c2747;
    border-color:#1c2747;
}



.fa-chevron-up {
  font-size: 30px !important;
}

.scrollbutton :hover{
 
  background-color: #d8c16f;
 transition: ease 0.5s;
}

.bottom {
  width: 100%;
  float: left;
  min-height: 44px;
  background: #1c2747;
}

.copyright_text {
  color: white !important;
  font-size: 12px !important;
  text-align: center;
  margin-bottom: 0;
}

.bottomlinks {
  padding: 0px;
}
.bottomlinks li {
  float: left;
  margin-right: 10px;
  margin-top: 22px;
  text-transform: uppercase;
}

.bottomlinks a:link,
.bottomlinks a:visited {
  color: #fff;
  text-transform: none;
  font-size: 14px;
}

.copyrightwrapper {
  color: #fff;
  font-size: 12px;
}

.scrollbutton {
  text-align: center;
}

.scrollbutton a {
  padding-top: 8px;
  width: 50px;
  height: 50px;
  background: #fff;
  display: inline-block;
  margin-top: 22px;

  margin-bottom: 22px;
  transition: all 0.1s;
}



  @media only screen and (min-width: 320px) and (max-width: 419px) {
     .mp3_social_icons{
         justify-content:center !important;
     }
     
     /*#slideToggle{*/
     /*    margin-top:10px!important*/
     /*}*/
     
     
     #box {
    position: fixed !important;
   
    width: 100%!important;
  
   
    bottom: 77px !important;
    height: 282px !important;
    overflow-y: scroll;
}
  }
  
  
  @media only screen and (min-width: 420px) and (max-width: 768px) {
      
      
       .mp3_social_icons{
         justify-content:center !important;
       
     }
     
     /*#slideToggle{*/
     /*    margin-top:20px!important*/
     /*}*/
     
     
       #box {
    position: fixed !important;
   
    width: 100%!important;
  
   
    bottom: 50px !important;
    height: 282px !important;
    overflow-y: scroll;
}
  }
  
  @media only screen and (min-width: 768px) and (max-width: 1440px) {
      
       .mp3_social_icons{
         justify-content:center !important;
         flex-direction: row-reverse;
     }
  }
Size: 1.96 KBType: text/plainLines: 127